@charset "UTF-8";

html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: "Ubuntu", Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #252525;
}

@media screen and (max-width: 768px) {
    body {
        font-size: 16px;
        line-height: 20px;
        overflow-x: hidden
    }
}

/*
 colors
 #ffffff белый
 #252525 тёмно-серый - текст
 #1f2353 тёмно-фиолетовый
 #7c7fc7 светло-фиолетовый - кнопка на главной
 #4c4e77 фиолетовый - btn hover
 #fff07c жёлтый
*/

a {
    color: inherit;
}

a[href^=tel], a[href^=mailto] {
    white-space: nowrap;
}

@media screen and (max-width: 768px) {
    img {
        max-width: 100%;
        height: auto;
    }
}

h1 {
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 70px;
    line-height: 90px;
    text-align: center;
    color: inherit;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 47px;
        line-height: 60px;
    }
}

h2 {
    margin: 0 0 45px;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 60px;
    text-align: center;
    text-transform: uppercase;
    color: #1f2353;
}

@media screen and (max-width: 768px) {
    h2 {
        margin-bottom: 30px;
        font-size: 25px;
        line-height: 30px;
    }
}

b {
    font-weight: 700;
    color: #1f2353;
}

.button {
    display: inline-block;
    vertical-align: top;
    min-width: 290px;
    padding: 15px 30px 14px;
    border: none;
    border-radius: 5px;
    background-color: #1f2353;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 768px) {
    .button {
        min-width: 200px;
        margin: 0 15px;
        padding: 10px 15px 9px;
        font-size: 18px;
        line-height: 24px;
    }
}

.button:hover {
    background-color: #4c4e77;
}

.button--lighter {
    background-color: rgba(26,22,56,0.61);
}

.button--lighter:hover {
    background-color: #1f2353;
}

.button--light {
    background-color: #7c7fc7;
}

.button--light:hover {
    background-color: #5056c3;;
}

.button + .button {
    margin-left: 30px
}

@media screen and (max-width: 768px) {
    .button + .button {
        margin-left: 15px;
        margin-top: 15px;
    }
}

.list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 1025px) {
    .list__item {
        width: calc((100% - 60px)/3);
    }

    .list__item:last-child:nth-child(2n+3) {
        margin-left: 30px;
        margin-right: auto;
    }
    .list__item:not(:nth-child(-n+3)) {
        margin-top: 30px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .list__item {
        width: calc(50% - 15px);
    }
    .list__item:not(:nth-child(-n+2)) {
        margin-top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .list__item {
        width: 100%;
    }
    .list__item:not(:first-child) {
        margin-top: 15px
    }
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    height: auto;
    min-width: 320px;
    width: 100%;
}

.container {
    min-width: 320px;
/*    max-width: 1440px;*/
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}

@media screen and (max-width: 768px) {
    .container {
        padding: 0 15px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .wrapper {
        height: 100vh;
    }
}

section {
    padding: 68px 60px;
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
    section {
        padding: 68px 0;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    section {
        padding: 45px 0;
    }
}

@media screen and (max-width: 768px) {
    section {
        padding: 30px 0;
    }
}

section .container {
    position: relative;
    z-index: 1;
    max-width: 1280px;
}

.header {
    position: relative;
    z-index: 2;
    background-color: #1f2353;
    color: #ffffff;
	min-height: 60px;
}

.header--gray {
    background-color: rgba(0, 0, 0, 0.6);
    background-color: rgba(31, 35, 83, 0.6);
    background-color: rgba(26,22,56,0.6);
}

@media screen and (max-width: 768px) {
    .header--gray .navigation__list {
        background-color: rgba(0, 0, 0, 0.6);
    }
}

.header__container {
    display: flex;
	min-height: 60px;
    justify-content: space-between;
    align-items: center;
}

/* block .navigation */

.navigation {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .navigation {
        display: block;
    }
}


.navigation__btn {
    display: none;
}

@media screen and (max-width: 768px) {
    .navigation__btn {
        display: block;
        position: relative;
        width: 40px;
        height: 30px;
        margin: 17px 0;
        padding: 0;
        border-top: 2px solid #ffffff;
        border-right: 0;
        border-bottom: 2px solid #ffffff;
        border-left: 0;
        background-color: transparent;
        font-size: 0;
    }

    .navigation__btn::before {
        content: "";
        position: absolute;
        top: calc(50% - 1px);
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #ffffff;
    }
    .navigation__btn:hover + .navigation__list {
        display: none;
    }
}

.navigation__list {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0
}

@media screen and (max-width: 768px) {
    .navigation__list {
        display: none;
        position: absolute;
        z-index: 3;
        top: 100%;
        left: 0;
        width: 100vw;
        background-color: #1f2353;
    }
}

.navigation__item {
    position: relative;
    padding: 22px 0;
}


@media screen and (max-width: 768px) {
    .navigation__item {
        padding: 10px 15px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .navigation__item:not(:first-child) {
        margin-left: 15px;
    }
}

@media screen and (min-width: 1025px) {
    .navigation__item:not(:first-child) {
        margin-left: 45px;
    }
}

.navigation__link {
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
}

.navigation__link--current {
    cursor: default;
}

@media screen and (max-width: 768px) {
    .navigation__link--current {
        opacity: 0.5;
    }
}

@media screen and (min-width: 769px) {
    .navigation__link--current::before {
        content: "";
        position: absolute;
        bottom: 0;
        display: block;
        height: 2px;
        width: 100%;
        background-color: #fff07c;
    }
}

.lang {
    list-style: none;
    display: flex;
	flex: 1;
	justify-content: flex-end;
    margin: 0;
    padding: 0;
}

.lang__item {
    margin-left: 15px;
}

.lang__btn {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    font-size: 0;
    background-size: cover;
    background-position: center;
}

.lang__btn--ru {
    background-image: url("/wp-content/themes/twentynineteen/images/ru.png");
}

.lang__btn--ky {
    background-image: url("/wp-content/themes/twentynineteen/images/ky.png");
}

.lang__btn--tg {
    background-image: url("/wp-content/themes/twentynineteen/images/tg.png");
}

.lang__btn--en {
    background-image: url("/wp-content/themes/twentynineteen/images/en.png");
}

.lang__btn--uz {
    background-image: url("/wp-content/themes/twentynineteen/images/uz.png");
    background-position: left;
}

.main {
    flex-grow: 1;
}

.footer {
    padding: 30px 0;
    background-color: #1f2353;
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    .footer {
        padding: 15px 0;
    }

    .footer__col {
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 769px) {
    .footer__container {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .footer__col {
        max-width: 635px;
        margin-right: 30px
    }
}

.footer__text:not(:first-child) {
    margin: 0;
}

.footer__text:first-child {
    margin: 0 0 30px 0;
}

.socials {
    list-style: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.socials__item {
    border-radius: 5px;
}

.socials__item:not(:first-child) {
    margin-left: 15px;
}

.socials__link {
    display: block;
    width: 45px;
    height: 45px;
    font-size: 0;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all 0.2s ease-in-out;
}

.socials__link:hover {
    opacity: 0.5;
}

@media screen and (max-width: 768px) {
    .socials__link {
        width: 30px;
        height: 30px;
    }
}

.socials__link--fb {
    background-image: url("/wp-content/themes/twentynineteen/images/facebook-logo.svg");
}

.socials__link--inst {
    background-image: url("/wp-content/themes/twentynineteen/images/instagram-logo.svg");
}

.socials__link--vk {
    background-image: url("/wp-content/themes/twentynineteen/images/vk-logo.svg");
}

/* main page */

.main-page {
    position: relative;
    top: -68px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding-bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url(/wp-content/themes/twentynineteen/images/new/BshgSEQdic0.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    color: #ffffff;
}

.main-page::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    width: 100%;
}

.main-page + section {
    padding-top: 0;
}

.main-page__description {
    margin: 0;
    font-size: 30px;
    line-height: 39px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

@media screen and (max-width: 768px) {
    .main-page__description {
        font-size: 24px;
        line-height: 29px;
    }
}

.main-page__title {
    margin: 0;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

@media screen and (max-width: 768px) {
    .main-page__title {
        font-size: 12vw;
        line-height: 1.2;
    }
}

/* Федя */

.main-page__title_dark {
    color: #1f2354;
}

.main-page__btn-wrapper {
    margin-top: calc(10vh - 30px);
    font-size: 0;
    text-align: center;
}


.main-page__btn-wrapper .button {
    margin-top: 15px;
    margin-bottom: 15px;
}


/* block .about */

.about {

}

.about--yellow {
    background-color: #fff07c;
}

.about__description {
    margin: 0 0 68px;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #1f2353;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .about__description {
        position: relative;
        top: -20px;
        margin: 0 0 30px;
        font-size: 24px;
        line-height: 29px;
    }
}

.about__aligner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .about__aligner  {
        display: block;
        text-align: center;
    }
}

.about__col {
    width: calc(50% - 30px);
}

@media screen and (max-width: 1024px) {
    .about--yellow .about__aligner {
        display: block;
    }

    .about__col  {
        width: 100%;
    }
    .about__col:not(:first-child) {
        margin-top: 30px;
    }
}

.about__video { /* адаптивное видео */
    position: relative;
    height: 0;
    padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
    border-radius: 5px;
    overflow: hidden;
}

.about__video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.about__img {
    flex-grow: 1;
    flex-shrink: 0;
    margin-right: 30px;
    box-shadow: -10px -10px 0 #fff07c;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .about__img  {
        margin-right: 0;
    }
}

.about__text {
    margin: 30px 0;
    text-align: left;
}

/* block .gallery */

.gallery {
    position: relative;
    min-height: 700px;
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url("/wp-content/themes/twentynineteen/images/gallery-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    color: #ffffff;
}

.gallery::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(162, 111, 90, 0.6);
}

/* block .stories */

.stories__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px
}

@media screen and (max-width: 768px) {
    .stories__item  {
        display: block;
        text-align: center;
    }
}

.stories__img {
    flex-grow: 1;
    flex-shrink: 0;
    margin-left: 40px;
    box-shadow: -10px -10px 0 #fff07c;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .stories__img  {
        margin-left: 0;
        margin-top: 30px
    }
}

/* block sign-up */

.sign-up {
    background: linear-gradient(60deg, #1f2353 0%,#1f2353 30%,#fff07c 30%,#fff07c 30%,#fff07c 100%);
}

@media screen and (max-width: 768px) {
    .sign-up {
        background: #fff07c;
        text-align: center;
    }
}

.sign-up__container {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .sign-up__container  {
        display: block;
    }
}

.sign-up__img {
/*    flex-grow: 1;*/
    flex-shrink: 0;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .sign-up__img  {
        max-width: 100%;
        margin-bottom: 30px
    }
}

@media screen and (min-width: 769px) {
    .sign-up__col {
        margin-left: 30px;
    }
}

.sign-up__title {
    margin: 0 0 30px;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #1f2353;
}

.sign-up__description {
    margin: 0 0 30px
}

/* block .media */

.media {
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url("/wp-content/themes/twentynineteen/images/new/Fa3MO4AtNs8.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.projetcs {
    background-image: url("/wp-content/themes/twentynineteen/images/new/AGAdGyzXwbI.jpg") !important;
    background-attachment: inherit !important;
}

.projetcs::before {
    background: rgba(255, 255, 255, 0.8) !important;
}

.media::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.94);
}

.media__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}

.media__item {
    width: calc(50% - 30px);
}

@media screen and (max-width: 768px) {
    .media__item {
        width: 100%;
    }
}

.media__text {
    margin: 0 0 30px;
}

.media__text--bold {
    margin-bottom: 15;
    font-weight: 700;
}

/* block .partners */

.partners__list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 768px) {
    .partners__list {
        justify-content: space-between;
    }
}

@media screen and (min-width: 769px) {
    .partners__item:not(:nth-child(6n)) {
        margin-right: 30px;
    }
}

.partners__item {
    width: calc((100% - 150px) / 6);
    text-align: center;
}

@media screen and (max-width: 768px) {
    .partners__item {
        width: calc(50% - 15px);
    }
}

.partners__img {
    max-width: 100%;
    height: auto;
}

/* block .join */

.join {
    position: relative;
    background-color: rgba(31, 35, 83, 0.6);
    background-image: url("/wp-content/themes/twentynineteen/images/join-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    text-align: center;
    color: #ffffff;
}

.join::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(31, 35, 83, 0.6);
}

.join__title {
    color: #ffffff;
}

.join__text {
    margin: 0 0 45px;
    font-size: 24px;
    line-height: 32px;
}

@media screen and (max-width: 768px) {
    .join__text {
        margin: 0 0 30px;
        font-size: 18px;
        line-height: 24px;
    }
}

.join__link {
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 29px;
    line-height: 38px;
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.72);
}

@media screen and (max-width: 768px) {
    .join__link {
        font-size: 24px;
        line-height: 29px;
    }
}

/* block .support */

.support {
    text-align: center;
}

.support--bg {
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url("/wp-content/themes/twentynineteen/images/support-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.support--bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
}

.support--news {
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url("/wp-content/themes/twentynineteen/images/gul.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.support__text {
    margin: 0 0 30px;
    font-size: 24px;
    line-height: 32px;
}

.support--news .support__text {
    max-width: 850px;
    margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {
    .support__text {
        font-size: 18px;
        line-height: 24px;
    }
}

/* block .contacts */

.contacts {
    position: relative;
    background-image: url("/wp-content/themes/twentynineteen/images/new/mjaiYpkZL3c.jpg ");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    background-attachment: fixed;
}

.contacts::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
}
.contacts__container {
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .contacts__container {
        display: block;
    }
}

.contacts__item {
    width: calc((100% - 30px) / 2);
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 4px 24px rgba(0,0,0,.1);
    background-color: #ffffff;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .contacts__item {
        width: 100%;
    }

    .contacts__item:not(:first-child) {
        margin-top: 30px;
    }
}

.contacts__img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .contacts__img {
        margin-bottom: 15px;
    }
}

.contacts__text {
    display: block;
    margin: 0;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .adress {
        height: 60vh;
    }
}

/* block .feature */

.features {
    position: relative;
    background-color: rgba(31, 35, 83, 0.6);
    background-image: url("/wp-content/themes/twentynineteen/images/new/qHHZ9LweC9g.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    text-align: center;
    color: #ffffff;
}

.features::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(31, 35, 83, 0.8);
}

.features__container {
    display: flex;
    justify-content: space-between;
}

.features__item {
    position: relative;
    z-index: 1;
    max-width: 185px;
    text-transform: uppercase;
    text-align: center;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
}

.features__text-small {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}

@media screen and (max-width: 900px) {
    .features__container {
        display: block;
    }

    .features__item {
        max-width: 100%;
        text-align: left;
    }

    .features__text-small {
        display: inline-block;
        vertical-align: middle;
    }
}

/* block .news */


.news__item {
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 4px 24px rgba(0,0,0,.1);
    background-color: #ffffff;
}

@media screen and (max-width: 768px) {
    .news__item {
        padding: 15px;
    }
}

.news__item:not(:first-child) {
    margin-top: 30px
}

.news__subtitle {
    margin: 0 0 15px;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #1f2353;
}

@media screen and (max-width: 768px) {
    .news__subtitle {
        margin: 0;
        font-size: 24px;
        line-height: 29px;
    }
}

.news__text {
    margin: 0;
}

.news__img {
    width: 100%;
    height: auto;
    margin: 15px 0;
}

.bg_sl_1_vl {
    background-image: url(../img/IZZ1X2QvAhc.jpg);
    padding-top:140px;
    padding-bottom: 80px;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }

.bg_sl_1_vl::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.88);
}

.bg_sl_1_vl h2 {
    padding-bottom: 40px;
    font-family: comfortaa;
    font-size: 46px;
    font-weight: 700;
    line-height: 1.3;
    text-shadow: none;
}

.bg_sl_1_vl p {
    padding-bottom: 40px;
}

p.title_info {
    margin: 0 auto;
    color: #000000;
    font-family: ubuntu;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.3;
    text-align: center;
}

.bg_sl_1_vl h4 {
    text-align: center;
    padding-bottom: 30px;
}

.list_pg_vl {
    width: 60%;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.list_pg_vl > div {
    margin: 10px;
}

._lst_bl_vl {
    border: 1px solid black;
    padding: 20px;
    text-align: center;
    background-color: #ffffff;
    height: 338px;
    width: 332px;
}

._lst_bl_vl .widget {
    color: #1f2354;
    font-size: 86px;
}

._lst_bl_vl p {
    color: #000000;
    width: 284px;
    font-family: ubuntu;
    font-size: 16px;
    line-height: 1.3;
    height: 80px;
    text-align: center;
}

._lst_bl_vl h4 {
    color: #1f2354;
    font-family: comfortaa;
    font-size: 19px;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    padding-bottom: 0;
}

.parants_about .__greed  {
    padding-bottom: 40px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 960px;
    margin: 0 auto;
    font-family: ubuntu;
    font-size: 16px;
    line-height: 1.3;
    color: #252525;
}

.parants_about .__greed .documents_info {
    font-family: ubuntu;
    font-size: 16px;
    line-height: 1.3;
    margin-top: 0;
    padding: 0 0 0 30px;
    margin-right: 50px;
    max-width: 500px;
}

.parants_about .__greed .documents_info b {
    color: #1f2354;
    font-family: comfortaa;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3;
    margin-left: 30px;
}

.parants_about .__greed .documents_info ol {
    padding: 0 0 0 30px;
    margin: 20px 0;
}

.parants_about .__greed ul {
    margin-top: 0;
    list-style-type: none;
    padding: 0 0 0 30px;
    margin-right: 50px;
    max-width: 500px;
}

.parants_about .__greed ul li {
    position: relative;
}

.parants_about .__greed ul li::before {
    margin-left: -5px;
    content: "\002022";
    position: absolute;
    left: 0;
    transform: translateX(-100%);
}

.parants_about .__greed ul li p,
 .parants_about .__greed ol li p {
    margin-top: 0;
    margin-bottom: 10px;
}

.parants_about .__sb {
    width:63%;
    margin-bottom: -40px;
}

.parants_about img {
    width: 320px;
    height: 100%;
}


.parants_about span {
    font-weight: 800;
    padding-top: 30px;
    display: block;
}

.parants_help {
    background-color: #e8e8e8;
}

.parants_help p.contacts_info {
    color: #1f2354;
    display: block;
    font-family: ubuntu;
    font-size: 26px;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {
   .vol_icons {
    visibility: hidden;
    display: none;
    padding-left: 0;
  }
}

.volunteers-subtitle {
    font-size: 29px;
    font-family: 'Arial', 'sans-serif';
    margin-bottom: 20px;
    line-height: 1;
}

.vol_list_get .__greed p {
    color: #FFF;
    margin: 0;
    margin-bottom: -20px;
}

.vol_list_get .__greed .employee-item {
    position: relative;
}

.vol_list_get .__greed .widget {
    position: absolute;
    top: 50px;
    left: -120px;
    color: #ffd76b;
    font-size: 79px;
    height: 114px;
    width: 114px;
    text-align: center;
    padding-right: 30px;
}


.vol_list_get {
    top:0;
    background-image: url(/wp-content/themes/twentynineteen/images/2/Kq3gcTzZm0s.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    width: 100%;
}

.vol_list_get::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.82);
  width: 100%;
}

.vol_list_get h1 {
    color:#ffd76b;
}

.vol_list_get ul {
    padding-right: 30px;
    max-width: 600px;
}

.vol_list_get li{
    display: flex;
    align-items: center;
}
.vol_list_get span {
    padding-right: 0;
}

.vol_list_get input{
    display: block;
}

.vol_list_get .__el {
    border-radius: 6px;
    width:325px;
    font-family: inherit;
    height: 53px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    padding-left:15px;
    margin-top: 20px;
    font-size: 100%;
    background-attachment: scroll;
    margin: 0;
}

.vol_list_get textarea.__el {
    height: 120px;
    margin-bottom: 25px;
}
    

.vol_list_get form {
    padding: 35px 20px;
    position: relative;
    background-color: rgba(255,255,255,0.65);
    border-radius: 30px;
    max-width: 365px;
    box-sizing: border-box;
}

@media screen and (max-width: 600px) {
  .arrow {
    visibility: hidden;
    display: none;
  }
}

.vol_list_get .__comment {
    height: 120px;
    padding-top:14px;
    margin-bottom: 30px;
}

.vol_list_get .__btn {
    background-color: #1f2354;
    color: #ffffff;
    border-radius: 6px;
    border: none;
    box-sizing: border-box;
    padding: 8px;
    font-family: comfortaa;
    font-size: 20px;
    font-weight: 700;
    width: 325px;
    height: 61px;
}

.vol_list_get .__txt_center {
    text-align: center;
}

.vol_list_get .__greed {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.vol_list_get .__ylw {
    color:#ffd76b;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.3;
}


.vol_list_get img {
    position: absolute;
    top:110%;
    width:150px;
}

.vol_list h3 {
    text-align: center;
}

.vol_list img {
    height:154px;
    border:1px solid black;
}

.vol_list ._greed_1 {
    display: flex;
    justify-content: center;
}

.vol_list {
    background-color: inherit;
}

._greed_1 a {
    display: block;
    text-align: center;
}

._pddt {
    padding-bottom: 50px;
    color: rgba(255,255,255,0.8);
    font-size: 22px;
    line-height: 28.6px;
}

p.footer__text {
    color:#ffffff;
}

/*Поддержать*/

.m-help__form {
    width: 630px;
    margin: 0 auto;
}

.m-help-form {
/*    height: 100%;*/
    padding: 25px 40px 10px;
    border: 10px solid #1f2353;
    background-color: #ffffff;
    margin: 50px auto;
}

.m-help-form__group {
    border: none;
    width: 100%;
}

.m-help-form__ttl {
    margin: 0 0 20px;
    font-size: 28px;
    line-height: 34px;
    font-weight: 700;
    color: #181818;
    border: none;
}

.m-help-form__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 170px;
    max-width: 510px;
    margin-bottom: 20px;
}

.m-help-form__content--step-1 .m-help-form__top--step-1{
    width: 100%;
    display: flex;    
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


.m-help-form__content--step-2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}




.m-help-form__left--step-2 {
    width: 265px;
    padding: 0;
    margin-right: 81px;
}

.m-help-form__left--step-2-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    margin-bottom: 13px;
}

.m-help-form__right--step-2 {
    width: calc(100% - 346px);
}

.m-help-form__btn {
    width: 100%;
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.m-help-form__text {
    font-size: 14px;
    line-height: 20px;
    color: #a1a1a1;
}


.m-help-form__text--small {
    font-size: 12px;
    line-height: 18px;
}



.m-help-form__sum-input[type="radio"] {
    position: absolute;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.m-help-form__sum {
    position: relative;
}

.m-help-form__sum-label {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 160px;
    height: 70px;
    margin-bottom: 0;
    font-size: 20px;
    border: 1px solid #dedede;
    color: #808080;
    cursor: pointer;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
}

.m-help-form__sum-label span {
    margin-right: 3px;
    font-size: 24px;
    font-weight: 700;
    color: #62a13b;
}

.m-help-form__sum-input[type="radio"]:checked + .m-help-form__sum-label {
    border: 4px solid #4c4e77;
}

.m-help-form__sum-label:hover {
    border: 4px solid #4c4e77;
}

.m-help-form__sum-input[type="radio"].is-error + .m-help-form__sum-label{
    border: 1px solid #4c4e77;
}

.m-help-form__sum-input--custom {
    width: 160px;
    height: 70px;
    padding: 0 10px;
    font-size: 24px;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
    border: 1px solid #dedede;
    color: #62a13b;
    outline: none;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
}

.m-help-form__sum-input--custom.is-active, .m-help-form__sum-input--custom:hover, .m-help-form__sum-input--custom:focus {
    border: 4px solid #4c4e77;
}

.m-help-form__sum-input--custom.is-error {
    border: 1px solid red;
}


.m-help-form__sum-input--custom::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
.m-help-form__sum-input--custom:-moz-placeholder {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
.m-help-form__sum-input--custom::-moz-placeholder {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}
.m-help-form__sum-input--custom:-ms-input-placeholder {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

.m-help-form__input::-webkit-input-placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #808080;
}
.m-help-form__input:-moz-placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #808080;
}
.m-help-form__input::-moz-placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #808080;
}
.m-help-form__input:-ms-input-placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #808080;
}

.m-help-form__input:focus::-webkit-input-placeholder {
    opacity: .6;
}
.m-help-form__input:focus:-moz-placeholder {
    opacity: .6;
}
.m-help-form__input:focus::-moz-placeholder {
    opacity: .6;
}
.m-help-form__input:focus:-ms-input-placeholder {
    opacity: .6;
}

.m-help-form__input {
    width: 100%;
    padding: 3px 6px;
    color: #181818;
    border-bottom: 1px solid #dedede;
    outline: none;
}

.m-help-form__field {
    width: 100%;
    margin-bottom: 36px;
}

.m-help-form__field.is-error input {
    border-bottom-color: red;
}

.m-help-form__field label.is-error{
    display: none !important;
}

.m-help-form__field--name {
    width: 135px
}

.m-help-form__field--surname {
    width: calc(100% - 135px);
}

.c-radio {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 21px;
}
.c-radio__native {
    position: absolute;
    z-index: -1;
    margin: 0;
    padding: 0;
    border: none;
    opacity: 0;
}

.c-radio__control {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 24px;
    height: 24px;
    border: 5px solid #ffffff;
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #dedede;
            box-shadow: 0 0 0 1px #dedede;
    border-radius: 50%;
    -webkit-transition: background .2s linear;
    -o-transition: background .2s linear;
    transition: background .2s linear;
}

.c-radio__native:checked + .c-radio__label .c-radio__control {
    background: #4c4e77;
}

.c-radio__label {
    display: inline-block;
    padding-left: 36px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 24px;
    color: #181818;
}

.wrapper-donate {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.donate-title {
    margin: 45px;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #1f2353;
}

.js-how-often {
    margin-top: 30px;
    min-width: 225px;
    padding: 24px 10px;
    max-width: 40%;
    height: 80px;
    font-size: 20px;
    padding: 0;
    border: 1px solid #dedede;
    color: #808080;
    background-color: #fff;
}

.js-how-often:hover {
    background-color: #ffffff;
    border: 4px solid #4c4e77;
}

.help-period {
    width: 245px;
    height: 50px;
}

.help-month {
    background-color: #5b72d0;
    color: #ffffff;
}

/*Донат*/

.donate {
    max-width: 630px;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 50px;
}

.donate-title {
    margin-top: 50px;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #1f2353;
}

.help-form {
    border: 10px solid #1f2353;
}

.help-form fieldset {
    border: 0;
    padding: 20px;
}

.help-form legend {
    text-align: center;
    font-size: 25px;
    padding-top: 30px;
    font-weight: bold;
    color: #1f2353;
}

.help-form .form-sum {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.help-form .form-sum .sum-box {
    position: relative;
}

.help-form .form-sum input[type="radio"] {
    position: absolute;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.help-form .form-sum label {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 160px;
    height: 70px;
    margin-bottom: 0;
    font-size: 20px;
    border: 1px solid #dedede;
    color: #808080;
    cursor: pointer;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
}

.help-form .form-sum .another {
    width: 160px;
    height: 70px;
    padding: 0 10px;
    font-size: 24px;
    line-height: 20px;
    font-weight: 700;
    text-align: center;
    border: 1px solid #dedede;
    outline: none;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
}

.partners-title {
    margin-left: 20px auto;
}


#wpls-logo-showcase-slider-1 .wp-post-image,
#wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image {
    max-height: 130px !important;
    margin: 10px auto !important;
}

.partners-title {
    margin: 40px auto;
}

.partners-wrapper {
    margin-top: 30px;
}
.unassign-text {
    margin-bottom: 50px;
}

/*АНГЛИЙСКИЙ И РУССКИЙ ПО СКАЙПУ ЗА ПОЖЕРТВОВАНИЕ В ПОЛЬЗУ ДЕТЕЙ ПЕТЕРБУРГА*/

.background-study {
    position: relative;
    background-image: url(/wp-content/themes/twentynineteen/images/j5h7zpKXc0Q.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.background-study::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.88);
}

.container_camp {
    position: relative;
    min-width: 320px;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 30px;
}

.container_camp h2 {
    font-size: 29px;
}

.camp__promo-info {
    margin: 20px auto;
    color: #000000;
    font-family: ubuntu;
    font-size: 23px;
    font-weight: 400;
    line-height: 1.3;
    text-align: center;
}

.teachers-list {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.teacher-item {
    margin-bottom: 30px;
}

.teacher-item img {
    border-radius: 50%;
    margin-bottom: 20px;
}

.teacher-item cite {
    font-style: normal;
    color: #1f2354;
    font-size: 25px;
}

.teachers__info {
    max-width: 800px;
    text-align: center;
    font-size: 22px;
    color: #1f2353;
    margin: 30px auto;
    line-height: 30px;
}


.camp-text {
    font-family: initial;
    color: #000000;
    font-weight: normal;
    line-height: 1.3;
    max-width: 590px;
}

.menu-yellow {
    color: yellow;
}

.recording-form input {
    border-radius: 6px;
    font-family: inherit;
    height: 40px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    padding-left: 15px;
    font-size: 100%;
    margin-bottom: 15px;
    width: 100%;
}

.recording-form .form-button {
    background-color: #1f2354;
    color: #ffffff;
    border-radius: 6px;
    border: none;
    box-sizing: border-box;
    padding: 8px;
    font-family: comfortaa;
    font-size: 20px;
    font-weight: 700;
    width: 300px;
    height: 60px;
    white-space: pre-wrap;
}

.recording-form .form-button:hover,
.recording-form .form-button:focus {
    background-color: #4c4e77;
    cursor: pointer;
}

.recording-form button {
    background-color: #1f2354;
    color: #ffffff;
    border-radius: 6px;
    border: none;
    box-sizing: border-box;
    padding: 8px;
    font-family: comfortaa;
    font-size: 20px;
    font-weight: 700;
    width: 325px;
    height: 60px
}

.recording-form button:hover,
.recording-form button:focus {
    background-color: #4c4e77;
    cursor: pointer;
}

.recording-form {
    margin: 0;
    width: 300px;
}

.recording-form .wpcf7-mail-sent-ok {
    margin-top: -52px !important;
}

/*.form-block {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 250px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 60px;
}*/

.camp-contacts {
    max-width: 650px;
    margin: 0 auto;
}

.camp-contacts a {
    display: block;
    background-color: #1f2354;
    color: #ffffff;
    border-radius: 6px;
    border: none;
    font-family: comfortaa;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    padding: 20px 80px;
    text-align: center;
    margin-bottom: 20px;
}

.camp-contacts a:hover,
.camp-contacts a:focus {
    background-color: #4c4e77;
    cursor: pointer;
}

.tiny-post {
    position: relative;
    min-width: 320px;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 30px;
    text-align: center;
}
.entry-title {
    color: #1f2354;
    margin: 0;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    padding: 60px 30px 0px 30px;
    min-width: 320px;
    max-width: 1280px;
    margin: 0 auto;
    font-family: "Comfortaa", Arial, sans-serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 60px;
    text-align: center;
    text-transform: uppercase;
}

.common-section {
    position: relative;
    min-width: 320px;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 60px 30px;
}

.donation-content {
    position: relative;
    background-image: url(/wp-content/uploads/2019/05/photo_2019-02-08_03-07-24.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    z-index: 9000;
}

.donation-content::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.88);
    z-index: -1;
}

@media (min-width: 768px) {
    .container_camp h2 {
        font-size: 45px;
    }

    .teachers {
        display: flex;
        flex-direction: column;
    }

    .teachers-list {
        display: flex;
        justify-content: space-around;
        text-align: center;
    }

    .teacher-item {
        display: flex;
        flex-direction: column;
    }

    .form-block {
        display: flex;
        justify-content: space-around;
    }

    .camp-block {
        max-width: 590px;
        display: flex;
        flex-direction: column;
    }

    .camp-contacts {
        display: flex;
        justify-content: space-around;
    }
}

.attachment-post-thumbnail {
    height: 338px;
    width: 100%;
    object-fit: cover;
}

.category-news {
    border: 2px solid #e3e3e3;
    padding: 40px 50px 30px 50px;
    margin: 91px auto;
    width: 80%;
}
.news-title {
    font-family: "Ubuntu", Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    text-transform: none;
    font-size: 25px;
    margin: 0 0 20px;
}

.news-title a {
    text-decoration: none;
}

.category-news figure {
    margin: 0;
}
.news-date {
    font-size: 15px;
    color: rgba(0,0,0,.54);
    margin-bottom: 20px;
}
.news-date-post {
    font-size: 22px;
    color: rgba(0,0,0,.54);
    margin-bottom: 20px;
    text-align: center;
}
